html {
	margin: 0;
	padding: 0;
	color: rgba(45,45,45,1);
	background: rgba(225,225,225,1);
}

body {
	margin: 0;
	padding: 0;
}

.header-cont {
	width: 100%;
	background: rgba(40,60,96,1);
	height: 150px;
	color: rgba(210,210,210,0.9);
	margin: 0;
}

.main-cont {
	margin: auto;
	background: rgba(185,185,185,1);
}

.embed-cont {
	margin: auto;
	min-width: 760px !important;
	width: 70%;
	max-width: 940px;
	padding: 20px;
	height: 100% !important;
}

#embedded {
	margin: auto;
	width: 100%;
	min-width: 760px;
}

#header-img-left {
	height: 100%;
	max-height: 150px;
	float: left;
	margin-left: 6%;
}

#logo-lt {
	height: inherit;
}

#header-img-right {
	height: 100%;
	max-height: 150px;
	float: right;
	margin-right: 6%;
}

#logo-rt {
	height: inherit;
	max-height: 85%;
	margin-top: 7.5%;
}

@media screen and (max-width: 800px) {
    #header-img-left #logo-lt {
        display: none !important;
    }
}

.note-banner {
	background-color: rgb(221, 221, 221);
	border: 2px solid rgb(38, 38, 214);
	color: white;
	font-style: bold;
	font-size: 8px;
	font-family: sans-serif;
	width: auto;
	text-align: center;
	padding-top: 8px;
	padding-bottom: 12px;
	padding-left:12px;
	padding-right:12px;
	margin-top: 8px;
}

.notetext {
	font-size: 20px;
	font-weight: bold;
	margin: 0;
}

#email_link:link {
	color: rgb(64, 170, 231);
}

#email_link:visited {
	color: #a274d1;
}

.maincontainer_wpm {
	background: rgba(185,185,185,1) !important;
}